| OpenSubdiv OpenSubdiv

Loading...
Searching...
No Matches
Classes | Namespaces
surfaceFactoryMeshAdapter.h File Reference
`#include "../version.h"`
`#include <cstdint>`

Go to the source code of this file.

## Classes
class | SurfaceFactoryMeshAdapter
| Abstract interface adapting SurfaceFactory to a connected mesh representation. More...

## Namespaces
namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Bfr